.profile-dropdown-menu{min-width: 15rem;display: block!important;margin: 0;visibility: hidden;opacity: 0;
	-webkit-transition: 500ms;-o-transition: 500ms;-moz-transition: 500ms;transition: 500ms;
}
.profile-dropdown-menu.fade-show{visibility: visible;opacity: 1;
	-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);transform: translateY(0);
}
	@media all and (min-width: 768px){
		.profile-dropdown-menu{margin-top: 15px;
			-webkit-transform: translateY(20px);-moz-transform: translateY(30px);-ms-transform: translateY(30px);-o-transform: translateY(30px);transform: translateY(30px);
		}
	}
	@media all and (max-width: 767px){
		.profile-dropdown-menu{height: calc(100vh - 60px);width: 90vw;right: -90vw;position: fixed;top: 60px;overflow-y: auto;
			background: -webkit-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
			background: -moz-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
			background: -o-linear-gradient(22deg, #005FBD 0%, #00ABE9 98.47%);
			background: linear-gradient(68deg, #005FBD 0%, #00ABE9 98.47%);
		}
		.profile-dropdown-menu.fade-show{right: 0;}
	}
.profile-dropdown-menu .avatar-link{width: 80px;height: 80px;}
	@media all and (max-width: 767px){
		.profile-dropdown-menu .avatar-link{width: 50px;height: 50px;padding: 1px;}
	}
.profile-dropdown-menu .avatar-link img {
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.profile-dropdown-menu .avatar-link .ico {
	padding: 1px;
}
.profile-dropdown-menu .avatar-link .btn-account-plus{
	display: none;
}
.profile-dropdown-menu .avatar-link:hover .btn-account-plus{
	display: block;
}
	@media all and (max-width: 767px){
		.profile-dropdown-menu .btn-account-smile .fill-btn-account-circle{fill: #fff!important;}
	}

.profile-dropdown-menu .name-link{
	font: 400 14px/18px "Open Sans";
	color: #005FBD;
}
	@media all and (max-width: 767px){
		.profile-dropdown-menu .name-link{color: #fff}
	}
.profile-dropdown-menu .name-link b{
	font-weight: 700;
}
.profile-dropdown-menu .tooltip-inner{font: 400 12px/14px "Open Sans";color: #333;background-color: #fff;
	-webkit-box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);-moz-box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.profile-dropdown-menu .bs-tooltip-auto[x-placement^=bottom] .arrow::before, 
.profile-dropdown-menu .bs-tooltip-bottom .arrow::before{border-bottom-color: #fff;}

.profile-dropdown-menu .nav-link{font: 400 14px/18px "Open Sans";color: #333;}
.profile-dropdown-menu .nav-link:hover{color: #016ab6;}
	@media all and (max-width: 767px){
		.profile-dropdown-menu .nav-link{color: #fff}
		.profile-dropdown-menu .nav-link:hover{color: #fff}
	}
.profile-dropdown-menu .nav-link .ico{max-width: 1.5em;height: 1em;vertical-align: -0.15em;}
.profile-dropdown-menu .nav-link:hover svg{fill: #016ab6;}
	@media all and (max-width: 767px){
		.profile-dropdown-menu .nav-link svg{fill: #fff;}
		.profile-dropdown-menu .nav-link:hover svg{fill: #fff;}
	}
.profile-dropdown-menu .nav-link.have-bookmarks svg{fill: #ff0000;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	